Maslow Home Maslow Community Garden Newsletter

NEW POLL! What version of Ground Control and Firmware Do You Use?

What version of Ground Control and firmware do you use?
(FYI - polls can’t do write in answers and too many to list so select the range that pertains to you. If you use custom firmware, please select the range that is in sync with your custom firmware. If you feel so inclined, comment below the specific version. Also, if you use the github master, regardless of current release, comment that below and just vote v1.26)

  • 0.56 - 0.85
  • 0.86 - 1.07
  • 1.08 - 1.16
  • 1.17
  • 1.18
  • 1.19
  • 1.20
  • 1.21
  • 1.22
  • 1.23
  • 1.24
  • 1.25
  • 1.26

0 voters

.
Will you upgrade your current firmware?

  • Yes, I always use whatever the latest release is.
  • No, I’m not changing it now that it works.
  • No, I use my own custom firmware.
  • Yes, I’m using custom firmware that is on track to be a new “official” release.

0 voters

Till Sunday at 11:59 PM.

Master (1.27) missing, can’t vote :stuck_out_tongue_winking_eye:

3 Likes

I left if off intentionally. Its not “official” :slight_smile:
Didn’t want people to think they missed some announcement.

1 Like

have an options 'github master (experimental)

1 Like

Thanks, guys. Next time :slight_smile: Can’t edit polls after 5 min.

2 Likes

I would have hit 1.27 if it were a thing. The bleeding edge always gets the fastest support.:+1:

3 Likes

1.27 is officially out!

1 Like